/*大会嘉宾*/
.w1200 {
    width: 1214px;
    margin: 0 auto;
}
.honored-guest{
    background: url(https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/images/guest.png)no-repeat center center;background-size: cover;position: relative;
}
.honored-guest .par_tit h1 {
    color: #ffffff;
}

.guests_use{position: relative;margin-top: 0.7rem;}
.guests ul li{position: relative;width: 2.1rem;overflow: hidden;z-index: 0;cursor: pointer;}
.guests .g-img{position: relative;z-index: 5;cursor: pointer; width: 2.05rem;height: 2.05rem;padding:.05rem;box-sizing: border-box; left: 50%;transform: translateX(-50%); text-align: center;border-radius: 50%;overflow: hidden;margin-top: .05rem; background: -webkit-linear-gradient(left,rgba(37,201,252,0.2),rgba(0,97,255,0.2));background: -o-linear-gradient(right,rgba(37,201,252,0.2),rgba(0,97,255,0.2));background: -moz-linear-gradient(right,rgba(37,201,252,0.2),rgba(0,97,255,0.2));background: linear-gradient(right,rgba(37,201,252,0.2),rgba(0,97,255,0.2));}
.guests ul li.active .g-img{background: -webkit-linear-gradient(left,rgba(37,201,252,1),rgba(0,97,255,1));background: -o-linear-gradient(right,rgba(37,201,252,1),rgba(0,97,255,1));background: -moz-linear-gradient(right,rgba(37,201,252,1),rgba(0,97,255,1));background: linear-gradient(right,rgba(37,201,252,1),rgba(0,97,255,1));}
.guests .g-img span{display: block;width: 100%;height: 100%;border-radius: 50%;overflow: hidden;position: relative;}
.guests .g-img img{width: 100%;display: block;height: auto;overflow:visible}
.guests .g-shadow{width: 2.1rem;height: 2.1rem;position: absolute;top: 0;left: 50%;margin-left: -1.05rem; border-radius: 50%;transition: .4s; opacity: .3; background: -moz-linear-gradient( #e11cda, #1e62f9); /* 老版本的 Firefox */background: -webkit-linear-gradient( #e11cda, #1e62f9); /* Safari */background: -o-linear-gradient( #e11cda, #1e62f9); /* Opera */background: linear-gradient( #e11cda, #1e62f9);}
.guests ul li:hover .g-shadow{opacity: 1;}
.g-text{position: relative;left: 0;bottom: -3px;z-index: 10;text-align: center;height: 1.15rem;}
.g-text h3{font-size: .22rem;color: #333;padding-top: .3rem;}
.g-text p{font-size: .14rem;color: #333;padding: .05rem;}
.honored-guest .them_more{padding: .5rem 0 .4rem;}
.honored-guest .them_more a{color: #ffffff;}
.honored-guest .g-next { background: url('https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/images/curr_next.png') no-repeat center;}
.honored-guest .g-prev { background: url('https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/images/curr_prev.png') no-repeat center;}
.g-prev,
.g-next{width: .27rem;height: .44rem;margin-top: -.75rem;background-size: .27rem .44rem;}
.g-prev{left: -.47rem;width: .27rem;height: .44rem;margin-top: -.75rem;background-size: .27rem .44rem;}
.g-next{right: -.47rem;}
.g-prev:focus,
.g-next:focus{outline: none;}
.guest_list li{float: left;margin-left: 0.4rem;margin-bottom: 0.47rem;}
.guest_list li:nth-child(5n+1){margin-left: 0;}
.guest_more{width:1.41rem;height:0.49rem;border-radius: 6px;line-height: 0.49rem;text-align: center;margin:0 auto 0.33rem;background: #25c9fc;background: linear-gradient(to  right,  #25c9fc, #0060ff); background: -moz-linear-gradient(to  right, #25c9fc, #0060ff);background: -webkit-gradient(to  right, #25c9fc, #0060ff); background: -webkit-linear-gradient(to  right,  #25c9fc, #0060ff);background: -o-linear-gradient(to  right, #25c9fc, #0060ff);background: -ms-linear-gradient(to  right,  #25c9fc, #0060ff);background: linear-gradient(to  right,  #25c9fc, #0060ff); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef15d3', endColorstr='#046bfd',GradientType=0 );}
.guest_more a{display: block;color: #FFFFFF;font-size: 14px;}



/*嘉宾详情*/
.honour_box{display: none; overflow: hidden; background:rgba(9,7,19,0.7);width: 100%;height: 100%;position: fixed;left: 0;top: 0;z-index: 300;}
.honour_list{ position: fixed;left: 50%;top: 50%;z-index: 300;border-radius: 4px; transform: translate(-50%,-50%);width: 6.55rem;padding: 0.4rem 0.33rem 0.3rem 0.39rem;box-sizing: border-box;background: #fff;}
.honour_list:after{display: block;content: "";position: absolute;z-index: 50;width: 1px;height: calc(100% - 0.79rem);left: 2.86rem;top: 0.4rem;background: rgba(255,255,255,0.1);}
.honour_list li{display: none;}
.honour_list li.active{display: block;}
.hon_left{width: 2.47rem;float: left;margin-bottom: 0.14rem;}
.hon_pic{margin:0.05rem auto 0.16rem;width: 1.23rem;height: 1.23rem;border-radius: 50%;overflow: hidden;}
.hon_pic img{display: block;width: 100%;}
.hon_name{font-size:0.18rem;text-align: center;font-weight:400;color:#333;line-height:0.24rem;margin-bottom: 0.3rem;}
.hon_item{width:2.08rem;font-size:12px;font-weight:400;color:#333;line-height:0.16rem;}
.hon_item+.hon_item{margin-top: 0.15rem;}
.hon_tit{float: left;width: 0.38rem;}
.hon_text{width: calc(100% - 0.38rem);float: left;}
.hon_right{width: calc(100% - 2.47rem);float: left;padding-left: 0.3rem;box-sizing: border-box;padding-top: 0.27rem;border-left: 1px solid #E5E5E5;}
.lect_tit{height:0.17rem;font-size:0.16rem;font-weight:bold;color:#333;line-height:0.16rem;margin-bottom: 0.05rem;position: relative;}
.lect_tit:after{display: block;content: "";position: absolute;z-index: 50; width: 0.18rem;height: 0.18rem;background: rgba(44,100,255,0.34);border-radius: 50%;top: 50%;top: 50%;transform: translateY(-50%);left: -0.39rem;}
.lect_tit:before{display: block;content: "";position: absolute;z-index: 100; width: 0.1rem;height: 0.1rem;background: rgba(44,100,255,1);border-radius: 50%;top: 50%;top: 50%;transform: translateY(-50%);left: -0.35rem;}
.lect_name{font-size:12px;font-weight:400;color:#333;line-height:22px;}
.lect_use{font-size:12px;font-weight:400;color:#333;line-height:22px;}
.lecture{margin-bottom: 0.68rem;}
.lect_use a{color: #007AFF;}
.lact_tit{font-size: 0.14rem;color: #333;font-weight: bold;margin: 0.15rem 0 0.05rem;}
.lact_item+.lact_item{margin-top: 0.12rem;}
.lect_list{height: 1.08rem;overflow: hidden;}
.hon_text span{background: url(https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/images/anniu1.png)no-repeat;background-size: 100% 100%;display: inline-block;height: 0.22rem;padding: 0 0.12rem;box-sizing: border-box; border-radius: 2px;line-height: 0.22rem;position: relative;top: -0.02rem;}
.honour_list li{position: relative;}
.hon_btn{position: absolute;right: -0.15rem;top: -0.26rem; background: url(https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/images/clobtn.png)no-repeat;width: 15px;height: 15px;background-position: center;cursor: pointer;}



/* 嘉宾观点 */
.GuestViews{min-height:700px;
    /*background:url(https://cdn-ali.aecichina.com/aecichina_web/home/images/2020/images/gust_bg.png)no-repeat center top #110549;	background-size: 100% 100%;*/
    background: #ffffff;
}
.Guest ul{	display: block;height:430px;	margin: 0.7rem auto 0px;}
.Guest ul li{width:280px;height:390px;
    /*background:#00002D;*/
    background: #1a81db;float:left;margin-right:25px;}
.Guest ul li:last-child{margin-right:0px;}
.Guest ul li .guest_pic{width:100%;height:292px;overflow: hidden;position: relative;}
.guest_tit{padding:0px 10px 10px;}
.guest_view_title{color:#FFF;}
.Guest ul li .guest_pic img{width:100%;height:280px;}
.Guest ul li .guest_pic span{display: block;width:50px;height:50px;position: absolute;top:50%;left:50%;margin-left:-25px;margin-top:-25px;}
.Guest ul li .guest_pic span img{width:48px;height:48px;display: block;}
.Guest ul li h2{font-size:16px;color:#fff;font-weight:bold;margin:3px 0px 10px 0px;}
.Guest ul li p{font-size:14px;color:#ffffff;line-height:25px;}


.Guest ul li {  width: 22%;  height: 390px;  background: #1a81db;  float: left;  margin-right: 0px;  }
.guest_views_list li{float: left;margin-left: 0.4rem;margin-bottom: 0.47rem;}
.guest_views_list li:nth-child(4n+1){margin-left: 0;}
.guest_views_list li {  width: 22%;}
.them_more {padding-bottom: 50px;}
.guest_view_title{
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin: 3px 0px 10px 0px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    cursor: pointer;
}